body {
    font-family: "Times New Roman", Times, serif !important;
}

html, body {
    height: 100%;
}

body {
    font-family: "Times New Roman", Times, serif !important;
    min-height: 100vh;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1; /* drückt footer nach unten */
}


.card {
    border-radius: 1rem;
}

.mainColor{
    background-color: #961A00;
}

.mainColorText{
    color: #961A00;
}

:root {
    --bs-secondary: #961A00;
    --bs-secondary-rgb: 150, 26, 0;
}


.btn-outline-secondary {
    --bs-btn-color: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-hover-bg: var(--bs-secondary);
    --bs-btn-hover-border-color: var(--bs-secondary);
    --bs-btn-hover-color: #fff;
    --bs-btn-active-bg: var(--bs-secondary);
    --bs-btn-active-border-color: var(--bs-secondary);
    --bs-btn-active-color: #fff;
}

.btn-secondary {
    --bs-btn-bg: var(--bs-secondary);
    --bs-btn-border-color: var(--bs-secondary);
    --bs-btn-color: #fff;

    --bs-btn-hover-bg: #7a1500;
    --bs-btn-hover-border-color: #7a1500;
    --bs-btn-hover-color: #fff;

    --bs-btn-active-bg: #651200;
    --bs-btn-active-border-color: #651200;
    --bs-btn-active-color: #fff;

    --bs-btn-disabled-bg: var(--bs-secondary);
    --bs-btn-disabled-border-color: var(--bs-secondary);
    --bs-btn-disabled-color: #fff;
}

.nav-pills {
    --bs-nav-pills-link-active-bg: var(--bs-secondary);
    --bs-nav-pills-link-active-color: #fff;
}

.nav-pills .nav-link {
    color: var(--bs-secondary);
}

.nav-pills .nav-link:hover {
    background-color: rgba(150, 26, 0, 0.08);
    color: var(--bs-secondary);
}

.nav-pills .nav-link.active,
.nav-pills .show > .nav-link {
    background-color: var(--bs-secondary);
    color: #fff;
}
